<!DOCTYPE html>
<html lang="pt-br">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sprint 2 - Atividade 04</title>
</head>
<body>
  
  <form action="/cadastrado.html" method="POST">
    <fieldset>
      <legend>Dados de Login</legend>
      
      <label for="email">E-mail</label>
      <input type="email" name="email" id="email" required placeholder="digite seu melhor e-mail">
      
      <label for="senha">Senha</label>
      <input type="password" name="senha" id="senha" required placeholder="digite uma senha de no mínimo 8 caracteres">
    
    </fieldset>

    <fieldset>
      <legend>Dados de Pessoais</legend>
      
      <label for="nome">Nome</label>
      <input type="text" name="nome" id="nome" required placeholder="seu nome">

      <label for="sobrenome">Sobrenome</label>
      <input type="text" name="sobrenome" id="sobrenome" required placeholder="o seu principal sobrenome">
      
      <fieldset>
        <legend>Sexo</legend>
        
        <label for="masculino">Masculino</label>
        <input type="radio" name="sexo" id="masculino" required>
        
        <label for="feminino">Feminino</label>
        <input type="radio" name="sexo" id="feminino" required>

      </fieldset>

      <label for="cpf">CPF</label>
      <input type="number" name="cpf" id="cpf" required placeholder="apenas os números">

      <label for="fone">Telefone</label>
      <input type="tel" name="phone" id="phone" required placeholder="apenas os números">

      <label for="data">Data de Nascimento</label>
      <input type="date" name="data" id="data" required placeholder="seu aniversário">
      
    </fieldset>

    <fieldset>

      <legend>Endereço</legend>

      <label for="cep">CEP</label>
      <input type="number" name="cep" id="cep" required placeholder="apenas numeros">

      <label for="rua">Rua</label>
      <input type="text" name="rua" id="rua" required placeholder="onde você mora">
      
      <label for="numero">Número</label>
      <input type="text" name="numero" id="numero" required placeholder="digite o numero e o complemento">

      <label for="bairro">Bairro</label>
      <input type="text" name="bairro" id="bairro">

      <label for="cidade">Cidade</label>
      <input type="text" name="cidade" id="cidade">


      <label for="estado">UF</label>
      <select id="estado" name="estado">
        <option value="AC">Acre</option>
        <option value="AL">Alagoas</option>
        <option value="AP">Amapá</option>
        <option value="AM">Amazonas</option>
        <option value="BA">Bahia</option>
        <option value="CE">Ceará</option>
        <option value="DF">Distrito Federal</option>
        <option value="ES">Espírito Santo</option>
        <option value="GO">Goiás</option>
        <option value="MA">Maranhão</option>
        <option value="MT">Mato Grosso</option>
        <option value="MS">Mato Grosso do Sul</option>
        <option value="MG">Minas Gerais</option>
        <option value="PA">Pará</option>
        <option value="PB">Paraíba</option>
        <option value="PR">Paraná</option>
        <option value="PE">Pernambuco</option>
        <option value="PI">Piauí</option>
        <option value="RJ">Rio de Janeiro</option>
        <option value="RN">Rio Grande do Norte</option>
        <option value="RS">Rio Grande do Sul</option>
        <option value="RO">Rondônia</option>
        <option value="RR">Roraima</option>
        <option value="SC">Santa Catarina</option>
        <option value="SP">São Paulo</option>
        <option value="SE">Sergipe</option>
        <option value="TO">Tocantins</option>
        <option value="EX">Estrangeiro</option>
    </select>
    </fieldset>


  </form>



</body>
</html>